> For the complete documentation index, see [llms.txt](https://docs.coresignal.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.coresignal.com/additional-sources/chrome-store/chrome-store-reviews/data-sample.md).

# Data Sample: Chrome Store Reviews

{% hint style="info" %}
All personal/company information mentioned within this context is entirely fictional and is solely intended for illustrative purposes.
{% endhint %}

{% code title="Full sample" %}

```json
	{
		"_meta": {
			"created_at_date": [
				2024,
				1,
				22
			],
			"created_at_timestamp": 1705926511.132883,
			"updated_at_date": [
				2024,
				1,
				22
			],
			"updated_at_timestamp": 1705926511.132883,
			"version_id": "b8897d35",
			"source": "chromestore",
			"object": "review",
			"is_deleted": false
		},
		"doc": {
			"id": "chromestore_review_877b1af6-db08-9d95-5697-f6601d1cd3c8",
			"source_id": "877b1af6-db08-9d95-5697-f6601d1cd3c8",
			"url": "https://chromewebstore.google.com/detail/chatgptbox/eobbhoofkanlmddnplfhnmkfbnlhpbbo/reviews",
			"company_id": "chatgptbox/eobbhoofkanlmddnplfhnmkfbnlhpbbo",
			"image_url": "https://lh3.googleusercontent.com/a-/ALV-UjXwkkVyLTIP2m_nXEApOlxnhamcEt32EErAS4L21Hm16S6X=s32",
			"name": "John Doe",
			"review": "Have been following this extension since it first forked on GitHub and the author really put time and effort into it and the results are great. Easily one of my most used extensions now.",
			"date": "2023-03-19 20:36:44",
			"rating": 5,
			"answerer_id": "5077cd38-7b0c-f9d0-52bf-112d44b70f79",
			"answerer_name": "Robert Roe",
			"answerer_image_url": "https://lh3.googleusercontent.com/a-/ALV-UjWWICg2TzkEbn0JY3hPi1FYz7ummS4nSU-Po5r2ShfcCw=s32",
			"answer": "Thank you for your continuous support and contribution.\ud83d\ude0a",
			"answer_date": "2023-03-20 00:41:02"
		}
	}
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.coresignal.com/additional-sources/chrome-store/chrome-store-reviews/data-sample.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
